<?xml version="1.0" encoding="UTF-8"?>
<stadium>
	<model id="0" material="./scarecrow_vol2.mtl" path="./model/scarecrow_front1_a_vol2.model" type="bg_front_lower"/>
	<model id="1" material="./scarecrow_vol2.mtl" path="./model/scarecrow_front1_b_vol2.model" type="bg_front_lower"/>
	<model id="2" material="./scarecrow_vol2.mtl" path="./model/scarecrow_front1_c_vol2.model" type="bg_front_lower"/>
	<model id="0" material="./scarecrow_vol2.mtl" path="./model/scarecrow_back1_a_vol2.model" type="bg_back_lower"/>
	<model id="1" material="./scarecrow_vol2.mtl" path="./model/scarecrow_back1_b_vol2.model" type="bg_back_lower"/>
	<model id="2" material="./scarecrow_vol2.mtl" path="./model/scarecrow_back1_c_vol2.model" type="bg_back_lower"/>
	<model id="0" material="./scarecrow_vol2.mtl" path="./model/scarecrow_left1_a_vol2.model" type="bg_left_lower"/>
	<model id="1" material="./scarecrow_vol2.mtl" path="./model/scarecrow_left1_b_vol2.model" type="bg_left_lower"/>
	<model id="2" material="./scarecrow_vol2.mtl" path="./model/scarecrow_left1_c_vol2.model" type="bg_left_lower"/>
	<model id="0" material="./scarecrow_vol2.mtl" path="./model/scarecrow_right1_a_vol2.model" type="bg_right_lower"/>
	<model id="1" material="./scarecrow_vol2.mtl" path="./model/scarecrow_right1_b_vol2.model" type="bg_right_lower"/>
	<model id="2" material="./scarecrow_vol2.mtl" path="./model/scarecrow_right1_c_vol2.model" type="bg_right_lower"/>
</stadium>
